Subject: Re: [PATCH gnome-team v2 00/23] Update extensions with 3 replacements

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 20 Jan 2024 00:40:41 +0100

Am Freitag, dem 19.01.2024 um 22:50 +0100 schrieb Vivien Kraus:
> Dear guix,
> 
> I took the liberty to introduce V-Shell to replace vertical-overview.
> Your idea to use Just Perfection worked, and I packaged the fork for
> NoAnnoyance.
> 
> Now we need a solution for Jiggle and Transparent Window, a fix for
> the built-in Applications Menu, and a way to deprecate more smoothly
> Sound Output Device Chooser and Topicons Redux that are have been
> made redundant by the default shell.
I pushed the non-controversial patches to gnome-team now.  Feel free to
rebase and reduce the series for v3 :)

Cheers